#facility_list_sec1 .inner {
  padding-top: 30px;
}
.facility_list-wrap {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin: 80px auto 0;
  width: 90%;
}
.facility_list-flex {
  display: flex;
  gap: 30px;
  justify-content: center;
}
.facility_list-flex .item-image {
  width: 40%;
  position: relative;
}
.facility_list-flex .item-image .image-icon {
  position: absolute;
  top: -20px;
  left: -10px;
  width: 100px;
  height: auto;
}
.facility_list-flex .item-text {
  width: 60%;
}
.facility_list-flex .item-text h3 {
  font-size: 1.6rem;
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 6px;
  border-radius: 30px;
}
.facility_list-flex .item-text h3 span {
  font-size: 1.2rem;
  margin-right: 20px;
}
.facility_list-flex .item-text .sub-ttl {
  font-size: 1.3rem;
  font-weight: 600;
  margin: 20px 0 10px;
}
.facility_list-flex .item-text .defalt-btn {
  text-align: right;
  margin-top: 20px;
}

@media only screen and (max-width: 1080px) {
  .facility_list-wrap {
    gap: 50px;
    margin: 60px auto 0;
    width: 100%;
  }
  .facility_list-flex {
    gap: 20px;
  }
  .facility_list-flex .item-image .image-icon {
    width: 80px;
  }
  .facility_list-flex .item-text h3 span {
    font-size: 1rem;
    margin-right: 10px;
  }
  .facility_list-flex .item-text h3 {
    font-size: 1.4rem;
  }
  .facility_list-flex .item-text .sub-ttl {
    font-size: 1.1rem;
    margin: 20px 0 10px;
  }
  .facility_list-flex .item-text p {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 767px) {
  #facility_list_sec1 .inner {
    padding-top: 15px;
  }
  .facility_list-flex {
    gap: 10px;
    flex-direction: column;
  }
  .facility_list-flex .item-image {
    width: 90%;
    margin: auto;
  }
  .facility_list-flex .item-text {
    width: 100%;
  }
  .facility_list-flex .item-image .image-icon {
    width: 90px;
    left: -20px;
  }
  .facility_list-flex .item-text h3 span {
    font-size: 1.2rem;
    margin-right: 0;
  }
  .facility_list-flex .item-text h3 {
    font-size: 1.6rem;
    border-radius: 40px;
  }
  .facility_list-flex .item-text .sub-ttl {
    font-size: 1.2rem;
    text-align: center;
  }
  .facility_list-flex .item-text p {
    font-size: 0.8rem;
  }
  .facility_list-wrap {
    margin: 40px auto 0;
  }
  .facility_list-flex .item-text .defalt-btn {
    text-align: center;
  }
}
